.Search{
 width: 287px;
 height: 38px;
 background:url(images/ss_textbox.png) no-repeat;
 margin-top: 5px;
 *float: right;
 float: right;}
.fdj{
 float: right;
 height: 18px;
 margin-top: 6px;
 margin-left: 10px;}
.fdj img{
 margin-right: 5px;}
.search_text{
 float: left;
 width: 195px;
 margin-top: 2px;
 height: 30px;
    line-height: 30px;
 outline: none;
 font-family: "微软雅黑";
 color: #5c5c5c;
 margin-left: 15px;
 border:none;}
.button{
 background:url(images/ss_btn.png) no-repeat;
 width: 18px;
 height: 18px;
 cursor: pointer;
 margin-right: 10px;
 *position:relative;
 *top:-30px;
 outline: none;
 border:none;}
.navbar
{
-webkit-box-shadow:none;
box-shadow:none;
border:none;
border-radius: 0;
min-height: 56px;
margin:0px;
background:none;
background-color:var(--color2);}

.navbar .navbar-nav
{
width:100%;
background:none;}

.navbar .navbar-nav>li>a{
    color:#fff;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 16px; 
    border-radius:0;  
    padding-left:80px;    
    padding-right:80px;  
    height:56px;
    line-height:56px;
    text-align:center;}     
.navbar .navbar-nav>li:last-child>a{   
    border-right:none;}     




.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
color:white;
background:var(--color3);}



@media(min-width:996px){
.nav > li:hover .dropdown-menu 
{display: block;} 
}
@media(min-width:768px){
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
}
.dropdown-menu
{
border:none;
border-radius:0px;
border-top: 0.5px solid #fff;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
width:160%;
background-color:var(--color1);}


.dropdown-menu > li > a
{
color: white;
font-family: "微软雅黑";   
font-size: 14px; 
line-height:40px;
height:auto;
text-align:center;
width:100%;
white-space: normal;}
.dropdown-menu > li > a:hover
{
color:white;
background:var(--color3);}
.nav_fixed{   
    position: fixed;    
    width: 100%;
    left: 0;
    top: 0;
    z-index: 90;}


.dtlb-tm{   
    width:1200px;}
.titlestyle195947{ color: #666666; line-height: 32px; font-size: 16px; font-weight: bold; text-decoration: none;}
.summarystyle195947{ line-height: 150%; color: #222222; font-size: 9pt ;}

.btlb2-tm{ 
 width: 450px;
 float: left;   
 display: block; 
 padding: 8px 0;
 border-bottom: 1px dashed #ccc;
 border-top: 1px solid #fff;}

.btlb2-tm-rq{
    float: left;    
    background: #ececec;}
.btlb2-tm-day{
    width: 60px;
    height: 36px;
    line-height: 36px;
    background: url(images/11.png) right top no-repeat;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    color:var(--color1);}

.btlb2-tm-month{
    width: 60px;
    height: 23px;
    line-height: 23px;
    color: #666666;
    border-top: #cccccc 1px solid;
    font-size: 14px;
    text-align: center;
    font-weight: bold;}
.btlb2-tm-bt{
    float: right;
    width: 370px;
    line-height: 28px;
    height: 56px;
    overflow: hidden;}
.btlb2-tm-bt a{
    color: #333;
    font-size:15px;}
.btlb3-bt{
    height: 36px;
    line-height: 34px;
    width: 100%;
    border-bottom: 1px solid #d7d7d7;}
.btlb3-bt h2{
    font-size: 20px;
    color: var(--color1);
    font-weight: bold;
    float: left;
    padding: 0 5px;
    border-bottom: 2px solid var(--color1);
    line-height: 34px;
    margin:0px;}

.btlb3-gd{
    width: 38px;
    height: 25px;
    display: block;
    float: right;}

.btlb3-lb{
list-style: none;
padding-top:10px;}
.btlb3-tm{
width:450px;
margin:0px;
padding:0px;}
.btlb3-tm-bt{
  font-size: 15px;
  color: #333;
  line-height: 33px;
  display:inline-block;
  overflow: hidden;}
  
.btlb3-tm-bt img{ 
transition: all .5s ease-out;}
.btlb3-tm-bt img:hover{
transform: matrix(1.1,0,0,1.1,0,0);}

.btlb3-tm-rq{
  float: right;
  color: #999;
  line-height: 33px;}


.foot{
  text-align:center;
  padding:20px;}
.foot span
{
    margin: 15px 0px;
    color: #fff;  
    line-height: 24px;
    font-size: 14px;   
    text-align: left;} 
